﻿.btn-gray {
    background-color: #f1f1f1;
    color: #333;
    border: 1px solid #ddd;
}

    .btn-gray:hover {
        background-color: #e5e5e5;
    }


.contact-links a {
    color: rgb(202 169 132) !important;
}

.contact-links a:hover {
    color: #000 !important;
}

.contact-phone {
    color: #ff6600;
    text-decoration: none;
}

    .contact-phone:hover {
        color: #e65100;
        text-decoration: underline;
    }

.submitContact-btn {
    padding: 12px 20px;
    font-size: 13px;
    line-height: 18px;
    background-color: #F3F3F3;
    color: #3E3E3E;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border-width: 0;
    border-style: solid;
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    vertical-align: middle;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: .3px;
    font-weight: 600;
    cursor: pointer;
    transition: color .25s ease, background-color .25s ease, border-color .25s ease, box-shadow .25s ease, opacity .25s ease;
}

    .submitContact-btn:hover {
        color: #3E3E3E;
        box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.1);
        text-decoration: none;
    }

.title-contact{
    font-size: 20px;
}